Описание

Прибор для визуального определения повреждения прибор для тестирования(У)
Тон трекер(У)
TDR кабель определения повреждения прибор для тестирования(У)
Тестовые предметы: ADSL; ADSL2; ADSL2 +; READSL; VDSL2
Быстрые медные испытания с DMM (ACV, DCV, петля и сопротивление изоляции, емкость,
Расстояние)
Поддержка эмуляции модема и имитации входа в Интернет
Поддерживает Вход ISP (имя пользователя/пароль) и тест Ping IP (тест PING WAN,
LAN PING Тесты)
Поддерживает все мульти-протокол, PPPoE/PPPoA (ООО или VC-MUX)
Подключается к CO через зажим типа «крокодил» или RJ11
Перезаряжаемые Li-Ion Батарея
Звуковой сигнал и светодиоды индикации тревоги (низкая мощность, PPP, LAN, xDSL)
Память данных пружина
ЖК-дисплей, управление меню
Автоматическое отключение, если нет каких-либо операций на клавиатуре
Совместим со всеми известными DSLAMs
Программное обеспечение управления
Простой, портативный и экономичный
Функции:
DSL физический уровень тест
Эмуляция модема (полностью Замените пользовательский модем)
Набор PPPoE (RFC1683, RFC2684, RFC2516)
Набор PPPoA (RFC2364)
Телефон Функция
DMM Тесты
Функция Ping (WAN и LAN)
Загрузка данных на компьютер и управление программным обеспечением
Параметры системы настройки: Время подсветки, автоматическое отключение без работы,
Пресс-тон,
Изменить атрибут набора PPPoE/PPPoA, имя пользователя и пароль; восстановить Заводское значение и
И так далее.
Проверите опасные напряжения
Оптический измеритель мощности (опционально) --Эта ссылка включает эту функцию
Визуальный дефектоскоп (опционально)-Эта ссылка включает эту функцию
Тональный трекер (опционально) --Эта ссылка включает эту функцию
Дефектоскоп кабеля TDR (опционально)--Эта ссылка включает эту функцию
Поддержка 35b 30a 17a протокол
Спецификация
| ADSL2 + | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| Стандарты | ITU G.992.1 (G. dmt), ITU G.992.2 (G. lite), ITU G.994.1 (G. hs), ANSI T1.413 выпуск #2, ITU G.992.5 (ADSL2 +) приложение L | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Up канал скорость | 0 ~ 1,2 Мбит/с | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Вниз канал скорость | 0 ~ 24 Мбит/с | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Вверх/вниз затухания | 0 ~ 63.5dB | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Уровень шума вверх/вниз | 0 ~ 32dB | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Выход мощность | В наличии | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Погрешность испытания | CRC, FEC, HEC, NCD, LOS | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Дисплей DSL режим подключения | В наличии | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Дисплей канал бит карта | В наличии | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| ADSL | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| Стандарты | ITU G.992.1 (G. dmt), ITU G.992.2 (G. lite) ITU G.994.1 (G. hs), ANSI T1.413 выпуск #2 | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Up канал скорость | 0 ~ 1 Мбит/с | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Вниз канал скорость | 0 ~ 8 Мбит/с | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Вверх/вниз затухания | 0 ~ 63.5dB | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Уровень шума вверх/вниз | 0 ~ 32dB | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Выход мощность | В наличии | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Погрешность испытания | CRC, FEC, HEC, NCD, LOS | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Дисплей DSL режим подключения | В наличии | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Дисплей канал бит карта | В наличии | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| VDSL2 | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| Совместим со стандартом ADSL2 +, ADSL. | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| DSL линии затухания | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| DSL линии маржа шума | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| DSL линия вверх/вниз скорость канала (внутренний/быстрый режим) | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| DSL линия вверх/вниз Максимальная скорость | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| DMT номер суб канала: 0 ~ 15, и каждый суб канал частоты точек | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| Номер ошибки линии DSL (CRC, HEC, FEC, lcd, OCD) | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| Локальная выходная мощность линии DSL | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| DSLAM информация | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| Код ошибки во-вторых | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| Защита от импульсного шума (INP) | |||||||||||||||||||||||||||||||||||||||||||||||||||||
Поддержка 7 профилей VDSL2: профиль 8a, 8b, 8c, 8d, 12a, 12b, 17a, 30a, 35b | |||||||||||||||||||||||||||||||||||||||||||||||||||||
Подробная информация о продукте:







Перед тем, как YOuКупить
1: все товары, продаваемые компанией, являются подлинными, напрямую доставляются на склад производителя, абсолютно позвольте вам купить, будьте уверены.
2: цель этого магазина: Придерживайтесь принципа качества во-первых, обслуживание во-первых, клиент во-первых, и стремимся служить вам с лучшими продуктами, лучшей ценой и быстрым обслуживанием.
3: из-за большого количества продуктов, иногда их нет в наличии, поэтому прежде чем вы решите купить этого ребенка, пожалуйста, свяжитесь с собственником, чтобы узнать, есть ли на складе. Как правило, его нет в наличии.
Я незамедлительно сообщу вам выбрать возврат средств или дождаться товара, если его нет на складе, чтобы не затягивать срочное использование.
4: все товары в этом магазине проходят строгую проверку перед оформлением, что абсолютно гарантирует сохранность товара.

Вопрос: Как долго после отправки платежа?
О: Мы отправим товар в течение 7 дней в соответствии с правилами платформы, обычно в течение 3 дней.
Вопрос: Как я могу отследить свою посылку?
A: Вы можете отслеживать свою посылку на следующем веб-сайте, используя ваш номер отслеживания:Www.17track.net
Вопрос: Как долго действует гарантия?
О: Большинство продуктов имеют гарантию на замену 1 год, другие запасные части будут около одного месяца.
В: Могу ли я получить скидку?
О: Да, вы можете. Я дам вам желаемую цену, если ваше количество больше или у вас есть особая ситуация. Сотрудничество-первое, цена-второе.
Вопрос: информация о налогах
О: Покупатель несет ответственность за налоги, взимаемые его/ее страной. Если вам нужен какой-либо документ или счет для оформления, пожалуйста, свяжитесь с нами в любое время.
Краткая информация о компании:


После получения товара Покупатель должен проверить товар перед персоналом транспортной компании. Если есть какие-либо повреждения, пусть сотрудники выдают «сертификат повреждения товара», а затем возвращают товар через транспортную компанию. Наш магазин несет ответственность за замену. Если товар поврежден покупателем после получения, магазин не вернет. Спасибо за сотрудничество
Входящий поврежденный или дефектный при получении, пожалуйста, свяжитесь с нами через 14 дней после получения товара.
Замена или возврат средств будут осуществлены после подтверждения дефекта.
Напоминаем при возврате, товары должны быть оригинальной формы (оригинальная упаковка, аксессуары, неиспользованный товар...)
За исключением входящего дефекта, стоимость обратной доставки оплачивается покупателем.
Когда всегда стараемся обеспечить лучший сервис и надежный продукт.
Когда вы получили ваш заказ, пожалуйста, уделите немного времени, чтобы оставить нам положительные отзывы.Пожалуйста, оставьте нам оценку 5 звезд на AliExpress,Важно и очень ценно для непрерывного успеха нашего бизнеса.
Если вы не удовлетворены нашим товаром и обслуживанием.Пожалуйста, не оставляйте отрицательные или нейтральные отзывы, не обращаясь за помощью.Пожалуйста, не стесняйтесь обращаться к нам, так как мы постараемся сделать все возможное, чтобы решить каждую проблему, пока вы не будете удовлетворены.
Характеристики
- Бренд
- Sulun Shika
- Тип разъема
- Гибридный
- Волокно Тип
- Одиночный режим
- Номер модели
- TM600P
- Type
- 5 in 1 Mufti-function
- Up channel rate
- 0~1.2Mbps
- Down channel rate
- 0~24Mbps
- Up/Down attenuation
- 0~63.5dB
- Up/Down noise margin
- 0~32dB
- Battery Duration
- 4 to 5 hours
- Power Supply
- 6600mAH
- Dimensions -
- 170*70*52mm
- Weight -
- 1.2kg









